<!doctype html>
<html>
   <style>
	body{
		background-image: url('../static/images/pythonImage.jpg');
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center center;
		background-size: 1650px 750px;
	}
	.formupl{
		text-align:center;
		margin: auto;
		width: 40%;
		border: double 5px;
		padding: 10px;
		border-color: white;
	}
	.button {
  background-color: #f44336; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
}
.header {
  color: white;
  font-size: 30px;
}
   </style>

   <body>
	   <div class="header">
        <h1>Your ID is: {{rows}}</h1>
	   </div>
	              <a href = "/upload" class="button">Go back to home page</a>
	   <a href="/metadata/{{rows}}" class="button">Display metadata</a>
<a href = "/text/{{rows}}" class="button">Display text</a>
 <a href = "/pdf/{{rows}}"class="button">Display PDF</a>

      

   </body>
</html>
